.top .text-default {color: #ffffff; width: 507px; height: auto; padding: 11px 0px 11px 0px;}
.bottom .text-default {color: #000000;}

.text-default p,div.p {margin: 0px; text-indent: 0px;}
.text-default img {margin: 0px; border: 0px solid #000000;}
.text-default b,strong {font-weight: bold;}
.text-default a {text-decoration: underline; font-weight: normal;}
.bottom .text-default a {color: #F15923;}
.top .text-default a {color: #ffe492; text-decoration: none;}
.text-default a:hover {text-decoration: underline;}
.text-default ol {font-size: 87.5%; list-style-position: outside; text-align: justify; list-style-type: decimal;}
.text-default ul {font-size: 87.5%; list-style-position: outside; list-style-image: url(ak-list.png); text-align: justify; padding: 0px 0px 0px 19px;  line-height: 22px; margin: 0px;}
.text-default li.odkaz {cursor: pointer;}

.top .text-default hr {border-width: 0px; border-top: 1px solid #802b0d; border-bottom: 1px solid #ab5839; width: 100%; height: 0px; margin: 0px 0px 12px 0px; padding: 0px; display: block; float: none; }
.top .text-default h2 {color: #ffffff; margin: 0px 0px 14px 0px; padding: 0px; font-weight: normal; font-size: 162.5%; line-height: 100%;}
.top .text-default h3 {color: #ffffff; margin: 0px 0px 10px 0px; font-weight: bold; font-size: 18px;}
.top .text-default h4 {color: #ffffff; margin: 0px 0px 10px 0px; font-weight: bold; font-size: 87.5%;}

.bottom .text-default {width: 100%; float: left; }
.bottom .text-default hr {border-width: 0px; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #807d7c; width: 100%; height: 0px; margin: 0px 0px 12px 0px; padding: 0px; display: block; float: none; }
.bottom .text-default h2 {color: #000000; margin: -4px 0px 14px 0px; font-weight: normal; font-size: 162.5%; line-height: 100%;}
.bottom .text-default h3 {color: #000000; margin: 0px 0px 10px 0px; font-weight: bold; font-size: 18px;}
.bottom .text-default h4 {color: #000000; margin: 0px 0px 10px 0px; font-weight: bold; font-size: 87.5%;}